Subject: [Bitcoin-development] Fwd: Revisiting the BIPS process, a proposal

From: Wladimir <[email-masked]>
Date: Tue, 19 Nov 2013 18:21:50 +0100

On Tue, Nov 19, 2013 at 6:06 PM, Peter Todd <[email-masked]> wrote:

> On Tue, Nov 19, 2013 at 05:32:55PM +0100, Wladimir wrote:
> > On Mon, Oct 21, 2013 at 4:30 PM, Jeff Garzik <[email-masked]> wrote:
> >
> > > BIP drafts are stored in git://github.com/bitcoin/bips.git/drafts/ and
> > > are not automatically assigned a BIPS number.
> > >
> >
> > Are we going to move ahead with this?
> >
> > If so, I'm volunteering to create the repository and import the current
> > BIPs from the wiki there (and convert from wiki markup to markdown where
> > necessary).
>
> I already did that:
>
> https://github.com/petertodd/bips
>

Ok cool, I forked it into https://github.com/bitcoin/bips

> GitHub can render MediaWiki just fine, so I think leaving the BIPs as
> MediaWiki is the way to go. New BIPs may want to use either markdown or
> MediaWiki - the latter has advantages in terms of formatting
> capabilities over the former, particularly when math needs to be
> displayed.
>

Agreed, I had no idea github could do that too.

Wladimir